/* 
Theme Name:		 Groww Child IT-Trefzer
Description:	 Groww Child IT-Trefzer is a child theme of Groww.
Author:			 copaweb
Author URI:		 https://copaweb.de/
Template:		 groww
Version:		 1.0.0
Text Domain:	 groww-child-it-trefzer
*/


/*
    BLOG-ANPASSUNGEN
*/

body {
	overflow: hidden !important;
}

.g5blog__single-meta-top .entry-meta-cat {
	display: none !important;
}

.wp-singular.single-post .g5core__single-breadcrumbs {
	display: none;
}

.btn.btn-read-more {
    display: inline-flex;
    align-items: center;
    font-size: 0; /* Macht "Read More" unsichtbar */
}

.btn.btn-read-more::before {
    content: "Weiterlesen";
    font-size: 1rem; /* Sichtbarer Text */
    margin-right: 5px;
}

.btn.btn-read-more i {
    font-size: 1rem; /* Icon bleibt sichtbar */
}

/** MOBILE ANPASSUNGEN **/

.page .container {
	padding-left: 25px;
	padding-right: 25px;
}

@media (max-width: 768px) {
	.page .container {
		hyphens: auto;
	}
}

.sticky-area-wrap.sticky .g5core-mobile-header-wrapper.sticky-area .g5core-login-button a, .sticky-area-wrap.sticky .g5core-mobile-header-wrapper.sticky-area .g5core-search-button a, .sticky-area-wrap.sticky .g5core-mobile-header-wrapper.sticky-area .toggle-icon {
	color: white;
}

.g5core-mobile-header-wrapper, .sticky-area-wrap.sticky .g5core-mobile-header-wrapper.sticky-area {
	background-color: #114052;
	color: white;
}

.g5core-menu-mobile .g5core-search-form-wrapper {
	display: none;
}

#g5core_menu_mobile #menu-main-menu {
	padding-top: 34px;
}

/** KONTAKTFORMULAR CAPTCHA **/
.kc_captcha .captcha-image {
	width: 100%;
	border-radius: 5px;
	border: 1px solid black;
	background-color: #f5f5f5;
	padding: 20px;
}

.kc_captcha .captcha-image label>input:checked+svg, .captcha-image label>input:focus+svg {
	border-color: #fd7a4f;
}